features:
- name: setinterval
  files:
  - 'setInterval.html'
- name: settimeout
  files:
  - 'setTimeout.html'
- name: dedicated-workers
  files:
  - '*'
  - '!setInterval.html'
  - '!setTimeout.html'
